.version.mercadillo_entre_bambalinas /* version checker */
{
	color: #000003;
	background-color: #331366;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 999.5499999999988px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.95);
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -59px;
	padding-top: 38px;
}

#pmenuu4315
{
	width: 0.01px;
	margin-left: 22px;
}

#menuu4315
{
	z-index: 17;
	width: 685px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 234px;
}

#u4323
{
	width: 137px;
	min-height: 30px;
	margin-right: -10000px;
}

#u4324
{
	width: 136px;
	padding-bottom: 6px;
}

#u4324:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u4324:active
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u4327-4
{
	width: 132px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
}

#u4324:hover #u4327-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4324:active #u4327-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4337
{
	width: 137px;
	min-height: 30px;
	margin-right: -10000px;
	left: 137px;
}

#u4338
{
	width: 136px;
	padding-bottom: 6px;
}

#u4324.MuseMenuActive,#u4338:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u4338:active
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u4340-4
{
	width: 132px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
}

#u4324.MuseMenuActive #u4327-4,#u4338:hover #u4340-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4338:active #u4340-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4342
{
	width: 236px;
	top: 30px;
}

#u4343
{
	width: 211px;
	padding-left: 25px;
}

#u12751
{
	width: 211px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u12751:hover
{
	margin: 0px -10000px 0px 0px;
}

#u12752-4
{
	width: 207px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
}

#u12751:hover #u12752-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u14613
{
	width: 211px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u12751.MuseMenuActive,#u14613:hover
{
	margin: 0px -10000px 0px 0px;
}

#u14614-4
{
	width: 207px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
}

#u12751.MuseMenuActive #u12752-4,#u14613:hover #u14614-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u17293
{
	width: 211px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u14613.MuseMenuActive,#u17293:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17294-4
{
	width: 207px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
}

#u14613.MuseMenuActive #u14614-4,#u17293:hover #u17294-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u17370
{
	width: 211px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u17293.MuseMenuActive,#u17370:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17371-4
{
	width: 207px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
}

#u17293.MuseMenuActive #u17294-4,#u17370:hover #u17371-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u17505
{
	width: 211px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u17370.MuseMenuActive,#u17505:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17508-4
{
	width: 207px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
}

#u17370.MuseMenuActive #u17371-4,#u17505:hover #u17508-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u17835
{
	width: 211px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u17505.MuseMenuActive,#u17835:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17837-4
{
	width: 207px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
}

#u17505.MuseMenuActive #u17508-4,#u17835:hover #u17837-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u17906
{
	width: 211px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u17835.MuseMenuActive,#u17906:hover
{
	margin: 0px -10000px 0px 0px;
}

#u17909-4
{
	width: 207px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
}

#u17835.MuseMenuActive #u17837-4,#u17906:hover #u17909-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u18011
{
	width: 211px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u17906.MuseMenuActive,#u18011:hover
{
	margin: 0px -10000px 0px 0px;
}

#u18012-4
{
	width: 207px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
}

#u17906.MuseMenuActive #u17909-4,#u18011:hover #u18012-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u18087
{
	width: 211px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u18011.MuseMenuActive,#u18087:hover
{
	margin: 0px -10000px 0px 0px;
}

#u18088-4
{
	width: 207px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
}

#u18011.MuseMenuActive #u18012-4,#u18087:hover #u18088-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u12750,#u14612,#u17292,#u17369,#u17504,#u17834,#u17903,#u18010,#u18084,#u18197
{
	width: 211px;
}

#u18200
{
	width: 211px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u18087.MuseMenuActive,#u18200:hover
{
	margin: 0px -10000px 0px 0px;
}

#u18200.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u18201-4
{
	width: 207px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
}

#u18087.MuseMenuActive #u18088-4,#u18200:hover #u18201-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u4316
{
	width: 137px;
	min-height: 30px;
	margin-right: -10000px;
	left: 274px;
}

#u4317
{
	width: 136px;
	padding-bottom: 6px;
}

#u4338.MuseMenuActive,#u4317:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u4317:active
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u4319-4
{
	width: 132px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
}

#u4338.MuseMenuActive #u4340-4,#u4317:hover #u4319-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4317:active #u4319-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u11982
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11982:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11983-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u18200.MuseMenuActive #u18201-4,#u11982:hover #u11983-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11048
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11982.MuseMenuActive,#u11048:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11050-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11982.MuseMenuActive #u11983-4,#u11048:hover #u11050-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11961
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11048.MuseMenuActive,#u11961:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11962-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11048.MuseMenuActive #u11050-4,#u11961:hover #u11962-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u12150
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11961.MuseMenuActive,#u12150:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12151-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11961.MuseMenuActive #u11962-4,#u12150:hover #u12151-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u12900
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12150.MuseMenuActive,#u12900:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12903-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u12150.MuseMenuActive #u12151-4,#u12900:hover #u12903-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u13240
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12900.MuseMenuActive,#u13240:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13241-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u12900.MuseMenuActive #u12903-4,#u13240:hover #u13241-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u13995
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u13240.MuseMenuActive,#u13995:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13997-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u13240.MuseMenuActive #u13241-4,#u13995:hover #u13997-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u14327
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u13995.MuseMenuActive,#u14327:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14329-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u13995.MuseMenuActive #u13997-4,#u14327:hover #u14329-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u14715
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u14327.MuseMenuActive,#u14715:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14718-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u14327.MuseMenuActive #u14329-4,#u14715:hover #u14718-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u15180
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u14715.MuseMenuActive,#u15180:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15183-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u14715.MuseMenuActive #u14718-4,#u15180:hover #u15183-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u17175
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u15180.MuseMenuActive,#u17175:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17177-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u15180.MuseMenuActive #u15183-4,#u17175:hover #u17177-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u17434
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u17175.MuseMenuActive,#u17434:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17435-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u17175.MuseMenuActive #u17177-4,#u17434:hover #u17435-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u17764
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u17434.MuseMenuActive,#u17764:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17766-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u17434.MuseMenuActive #u17435-4,#u17764:hover #u17766-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u17930
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u17764.MuseMenuActive,#u17930:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17933-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u17764.MuseMenuActive #u17766-4,#u17930:hover #u17933-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u18241
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u17930.MuseMenuActive,#u18241:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18242-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u17930.MuseMenuActive #u17933-4,#u18241:hover #u18242-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u4330
{
	width: 137px;
	min-height: 30px;
	margin-right: -10000px;
	left: 411px;
}

#u4331
{
	width: 136px;
	padding-bottom: 6px;
}

#u4317.MuseMenuActive,#u4331:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u4331:active
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u4331.MuseMenuActive
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u4332-4
{
	width: 132px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
}

#u4317.MuseMenuActive #u4319-4,#u4331:hover #u4332-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4331:active #u4332-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4321,#u4335
{
	width: 120px;
	top: 30px;
}

#u17067
{
	width: 118px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u18241.MuseMenuActive,#u17067:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17069-4
{
	width: 110px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u17067:hover #u17069-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17067.MuseMenuActive #u17069-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17080
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u17067.MuseMenuActive,#u17080:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17082-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u18241.MuseMenuActive #u18242-4,#u17080:hover #u17082-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u4322,#u11979,#u11047,#u11951,#u12149,#u12899,#u13239,#u13992,#u14326,#u14712,#u15179,#u17172,#u17431,#u17761,#u17929,#u18240,#u4336,#u17066,#u17079,#u17156
{
	width: 120px;
}

#u17157
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u17080.MuseMenuActive,#u17157:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17157.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17158-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u17080.MuseMenuActive #u17082-4,#u17157:hover #u17158-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u17157.MuseMenuActive #u17158-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u4372
{
	width: 137px;
	min-height: 30px;
	margin-right: -10000px;
	left: 548px;
}

#u4375
{
	width: 137px;
	padding-bottom: 6px;
}

#u4375:hover
{
	margin: 0px;
}

#u4375:active
{
	margin: 0px;
}

#u4375.MuseMenuActive
{
	margin: 0px;
}

#u4377-4
{
	width: 133px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
}

#u4331.MuseMenuActive #u4332-4,#u4375:hover #u4377-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4375:active #u4377-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4375.MuseMenuActive #u4377-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4373
{
	width: 123px;
	top: 30px;
}

#u4374
{
	width: 121px;
}

#u4374:hover
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u8713
{
	width: 119px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u8713:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8920
{
	width: 119px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u8713.MuseMenuActive,#u8920:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8978
{
	width: 119px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u8920.MuseMenuActive,#u8978:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8715-4,#u8921-4,#u8981-4
{
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u10175
{
	width: 119px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#u8978.MuseMenuActive,#u10175:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8712,#u8917,#u8977,#u10174,#u11146
{
	width: 121px;
}

#u11147
{
	width: 119px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#u10175.MuseMenuActive,#u11147:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11147.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10178-4,#u11150-4
{
	margin-right: -10000px;
	top: 8px;
	left: 2px;
}

#u5646
{
	z-index: 254;
	width: 257px;
	height: 113px;
	margin-right: -10000px;
}

#u11153
{
	z-index: 255;
	width: 829px;
	height: 1213px;
	margin-left: 60px;
	margin-top: 32px;
	position: relative;
	background: transparent url("../images/que%20monada%202%c2%aa%20edici%c3%b3n.jpg") no-repeat center center;
	background-size: cover;
}

#pu4149-4
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 15px;
}

#u4149-4
{
	z-index: 2;
	width: 576px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 43px;
	left: 100px;
}

#u4150
{
	z-index: 6;
	padding-bottom: 9px;
}

#u4150_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u4229-9
{
	z-index: 7;
	width: 624px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 258px;
}

#u4150-bw
{
	z-index: 6;
	margin-top: 14px;
	height: 70px;
}

#u4230,#u4230-bw
{
	z-index: 16;
	height: 39px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 58px;
}

